@font-face {
    font-family: 'Arial AMU';
    font-style:  normal;
    font-weight: 400;
    src: url(undefined);
    src: local(Arial AMU Serif),
        local(ArialAMUSerif),
        url(Arial-AMU-Regular-8974.ttf) format('truetype');
}

@font-face {
    font-family: 'Arial AMU';
    font-style:  normal;
    font-weight: 700;
    src: url(undefined);
    src: local(Arial AMU Serif Bold),
        local(ArialAMUSerif-Bold),
        url(Arial-AMU-Bold-8892.ttf) format('truetype');
}

@font-face {
    font-family: 'Arial AMU';
    font-style:  italic;
    font-weight: 400;
    src: url(undefined);
    src: local(Arial AMU Serif Italic),
        local(ArialAMUSerif-Italic),
        url(Arial-AMU-Regular-Italic-8894.ttf) format('truetype');
}

